文章 ID : 00106289 / 最後修改 : 23/04/2018

無法使用 Mac OS X 10.10 版或 Mac OS X 10.11 版更新相機的系統軟體。

本文的適用產品及分類

如果使用 Mac OS X 10.10 或 10.11 版,必須執行專屬應用程式 Driver Loader 才能更新系統軟體。

注意:執行 Driver Loader 時,系統會要求您輸入管理員密碼。輸入密碼並按一下確定按鈕後,提示視窗將關閉並看似無反應。電腦必須重新啟動才能讓更新生效。

如果使用 Mac OS X 10.9 版或更舊版本,無需執行 Driver Loader。

關於下載和執行 Driver Loader 的詳細資訊,請參閱各相機系統軟體更新的說明網頁。